- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# xapian/valueiterator.h File Reference

classes for iterating through values More...

## Namespaces
namespace | Xapian
## Classes
class | Xapian::ValueIterator
| An iterator pointing to values associated with a document. More...
## Functions
bool | Xapian::operator== (const ValueIterator &a, const ValueIterator &b)
| Equality test for ValueIterator objects.
bool | Xapian::operator!= (const ValueIterator &a, const ValueIterator &b)
| Inequality test for ValueIterator objects.

## Detailed Description

classes for iterating through values